#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=organos1.66_depth_histogram.ps
projection=-JX12/10
region=-R0/47/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths organos1.66' -K <<END>> $psfile
    33.000
    42.000
    29.000
    32.000
    34.000
    35.000
    26.000
    42.000
    32.000
    21.000
    23.000
    26.000
    26.000
    19.000
    19.000
    21.000
    33.000
    27.000
    27.000
    21.000
    25.000
    22.000
    18.000
    32.000
    30.000
    27.000
    18.000
    28.000
    40.000
    27.000
    37.000
    15.000
    32.000
    32.000
    33.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths = 27.0
END
